

/* Large Screens (Desktop) */

@media only screen and (max-width : 1450px) {
	#header #navigation ul li {
		margin-left: 20px;
	}
}

@media only screen and (max-width : 1340px) {
	#header .contact,
	#header #navigation	{
		right: 20px;
	}
	
	#header .logo {
		left: 20px;		
		top: -140px;
		font-size: 13.5px;
	}
	
}

/* Medium Screens (Tablets - Landscape) */

@media only screen and (max-width : 1225px) {
	.section {
		max-width: 970px;
	}
	
	#header {
		top: 8px;
		font-size: 15.5px;
	}
	
	#header #navigation ul li {
		font-size: 15.5px;
		margin-left: 14px;
	}
	
	#header .contact {
		top: 23px;
	}
	
	#header .contact,
	#header #navigation {
		right: 15px;
	}
	
	#header .logo {
		left: 5px;
		top: -102px;
		font-size: 12px;
	}

	.heading {
		font-size: 40px;
	}
	
	.links {
		font-size: 17px;
	}
	
	#info .feeds {
		width: 328px;
		margin-right: 20px;
	}
	
}

@media only screen and (max-width : 1030px) {
	#header .logo {
		left: -38px;
	}
}


/* Small Screens  (Tablets - Portrait ) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#header {
		height: 93px;
		top: 7px;
		font-size: 13px;
	}
	
	#header .logo {
		left: -18px;
		top: -53px;
		font-size: 7px;
	}
	
	#header .contact {
		top: 13px;
	}
	
	#header #navigation {
		top: 65px;
	}
	
	#header #navigation ul li {
		font-size: 13px;
		margin-left: 11px;
	}
	
	#slider,
	#banner {
		border-width: 10px;
	}
	
	#content .section {
		padding-top: 35px;
		padding-bottom: 35px;
	}
	
	.links {
		font-size: 12px;
	}
	
	#info .testimonials {
		float: none;
		width: auto;
		min-height: 1px;
		padding-bottom: 50px;
		margin-bottom: 20px;
	}
	
	#info .testimonials .pagi {
		bottom: 20px;
	}
	
	#info .feeds {
		margin-right: 0;
		width: 430px;
	}
	
	#info .sunsmart {
		height: 450px;
	}

}

/* Extra Small Screens (Mobiles) */
@media only screen and (max-width : 767px) {
	#menuBtn {
		display: block;
	}
	
	#mainWrapper {
		padding-top: 80px;
	}
	
	#header #navigation {
		display: none;
	}
	
	#header {
		top: 0;
		height: 80px;
	}
	
	#header .logo {
		display: block;
		position: relative;
		left: 0;
		top: 0;
		margin-top: -38px;
		margin-left: 30px;
		font-size: 6px;
	}
	
	#header .contact {
		position: absolute;
		top: 24px;
		right: 7px;
	}
		
	#slider,
	#banner {
		border-width: 7px;
	}
	
	#slider .slides li .overlay {
		font-size: 3.2vw;
		bottom: 10px;
	}
	
	#content .section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	.heading {
		font-size: 32px;
	}
	
	.links {
		margin-bottom: 0;
	}
	
	.links li {
		width: 33.33333333333333%;
	}
	
	#info .testimonials {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#info .feeds {
		float: none;
		width: auto;
		margin-bottom: 20px;
		text-align: center;
	}
	
	#info .sunsmart {
		float: none;
		width: auto;
	}
	
	#info .sunsmart {
		height: 328px;
	}
	
	#footer .socials {
		float: none;
		text-align: center;
	}
	
	#footer .socials li {
		float: none;
		display: inline-block;
		margin: 0 -4px 0 0;
		padding: 0 5px 5px;
	}
	
	#footer .copyright {
		display: block;
		float: none;
		margin-top: 10px;
		text-align: center;
	}
	
	#footer .copyright em {
		display: none;
	}
	
	#footer .copyright span {
		display: block;
	}

}

@media only screen and (max-width : 500px) {
	
	.links li {
		width: 50%;
	}
}

@media only screen and (max-width : 478px) { 

}

